---
search:
  tags:
    - stage-templates
    - DELETE
seo:
  description: >-
    Delete stage template. Reference for the DELETE
    /workspaces/{organizationId}/stage-templates/{id} endpoint in the Pile API.
sidebar:
  label: Delete stage template
  badge: DELETE
title: Delete stage template
type: openapi-operation
---
`DELETE /workspaces/{organizationId}/stage-templates/{id}`

**Responses**

- `200` — Stage template deleted
- `404` — Stage template not found

Response example, 200:

```json
{
  "ok": true
}
```
